PRIMS.CC and patches

Hi all;

     I am using Open Embedded and  I achive to compile gnu radio 

using
it. When I didn’t use patch it gives and error in usrp_prims.cc 242 but
when
I patch it with libusb patch it gives error in prims.cc 252. So I am
unable
to test USRP in beagle board. Can anybody send running package ipk file
?

On Mon, Jan 25, 2010 at 12:32:49PM +0200, halidziya yerebakan wrote:

Hi all;

     I am using Open Embedded and  I achive to compile gnu radio using

it. When I didn’t use patch it gives and error in usrp_prims.cc 242 but when
I patch it with libusb patch it gives error in prims.cc 252. So I am unable
to test USRP in beagle board. Can anybody send running package ipk file ?

Please read this and try again:

http://gnuradio.org/redmine/wiki/gnuradio/ReportingErrors

Eric

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs